maid_pack.aihuo86.name=Hachiroku
model.aihuo86.86.name=Hachiroku
sound_pack.aihuo86.name=Hachiroku Sound Pack
maid_pack.aihuo86.desc=Characters from game: Maitetsu
model.aihuo86.86.desc=§7I am the dedicated Raillord for the former Imperial Class 8620 steam locomotive, leading number 8620, hence my name Hachiroku.
